* {
    margin: 0;
    padding: 0
}

html {
    font-size: 15px;
    font-family: sans-serif;
    position: relative;
    overflow-x: hidden;
}

.body-amelkis {
    background-color: #8b2e2f;
    position: relative;
    overflow-x: hidden;
}

.body-message {
    height: 100vh
}

.text-center {
    text-align: center;
}
.logo {
    display: block;
    width: 200px;
    margin: auto auto 30px;
    z-index: 2;
}
.warp-main {
 
    position: relative;
    min-height: 400px
}
.img-background{
    position: relative;
}
.img-background::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    pointer-events: none;
    height: 100%;
    z-index: 12;
    background: linear-gradient(98deg, rgba(139,46,47,42%) 51%, rgba(139,46,47,42%) 48%, rgba(139,46,47,0.32679009103641454) 66%)
}



.title-main {
    font-size: 1.5rem
}

.title-newsletter {
    font-size: .9rem
}

.wrap-main {
    padding: 30px 0;
    display: flex;
    flex-direction: column-reverse;
    justify-content: space-between;
    flex-wrap: wrap;
}
.form-right{
    width: 90%;
    margin: auto auto 30px;
}

.spacer-height-main,
.spacer-height-main2 {
    height: 60px
}

.newsletter {
    position: relative;
    width: 100%;
}

.img-background img {
    position: absolute;
    top: 0;
    right: 0;
    z-index: -1;
    width: 50%;
    height: 100%;
    object-fit: cover
}

form {
    margin: auto;

    color: #ffebd7 !important;
   
}

.spacer-height-form {
    display: none
}

.newsletter h2 {
    font-family: Modernica !important;
    font-weight: 600;
    text-transform: uppercase
}

.btn-envoyer {
    background-color: #ffebd7!important;
    border-radius: 0px !important;
    color: #8b2e2f !important;
    width: 180px;
    height: 40px;
    transition: .6s;

}

.btn-envoyer:hover {
    background-color:   #8b2e2f!important;
    color: #ffebd7 !important;
}



.p-section-gallery {
    color: #ffebd7;
}

.title-section-gallery {
    color: #ffebd7;
    position: relative;
    z-index: -10
}

.swiper-wrapper__item img{
    width: 100%;
}




.section-gallery {
    min-width: 100%;
    min-height: 100%;
    position: relative;
    z-index: 10
}

.light-img {
    height: 100%;
    width: 100%;
    transition: 2s;
    max-height: 220px;
    min-height: 220px;
    min-width: 100%;
    object-fit: cover;
    box-shadow: 0 3px 9px #0000007d;
}

.light-box {
    cursor: pointer;
    margin: 0.5rem;
}

.popup {
    display: none;
    position: fixed;
    z-index: 10;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(10, 10, 10, .876)
}

.img-popup {
    width: 70%;
    height: 50%;
    margin: auto;
    transform: translateY(50%);
    overflow: hidden;
    cursor: zoom-in;
    border: 2px solid #8b2e2f
}

.img-popup img {
    width: 100%;
    height: 100%;
    object-fit: cover
}

.popup span.arrow-right {
    top: 50%;
    right: 5%
}

.popup span.arrow-left {
    top: 50%;
    left: 5%
}

.popup span.arrow-slider {
    position: absolute;
    cursor: pointer
}

.popup span.arrow-slider svg {
    transition: .9s ease-in-out
}

.popup span.arrow-slider svg:hover {
    fill: #8b2e2f
}

.section-gallery .row:nth-child(n+3) {
    display: none
}

.gallery-voirplus {
    position: relative;
    width: 100%;
    height: 100%
}

.voir-plus {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: 0 0.5rem 0.25rem 0.5rem;
    background-color: #00000090;
    text-align: center;
    color: white;
    font-family: 'Gotham';
    font-size: 1rem;
    font-weight: bolder;
    cursor: pointer;
}

.close {
    position: absolute;
    top: 30px;
    right: 30px;
    height: 50px;
    width: 50px;
    box-sizing: border-box;
    line-height: 50px;
    display: inline-block;
    cursor: pointer
}

.close:after,
.close:before {
    transform: rotate(-45deg);
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -5px;
    margin-left: -25px;
    display: block;
    height: 3px;
    width: 33px;
    background-color: #ffebd7;
    transition: all .25s ease-out
}

.close:after {
    transform: rotate(-135deg)
}

.close:hover:after,
.close:hover:before {
    transform: rotate(0)
}

.fix-scroll {
    overflow: hidden
}

.span-voir {
    transform: translate(-50%, -50%);
    position: absolute;
    left: 50%;
    top: 50%
}

.span-adress {
    line-height: 50px;
    font-weight: 100
}

footer {
    background-color: #000 !important;
    color: #ffebd7;
    margin: 0 !important
}


.spacer-h-footer,
.spacer-h-footer2 {
    height: 30px
}

.text-footer {
    padding: 0 !important;
    margin: 0 !important;
    font-size: .8rem
}

.btn-go_bottom1 {
    display: none;
    cursor: pointer
}

.btn-go_bottom2 {
    margin: 20px auto;
    text-align: center;
    cursor: pointer;
}

aside {
    position: relative
}

#map {
    width: 100%;
    height: 30vh;
    overflow: hidden;
    max-height: 30vh;
}

.btn-go_bottom1,
.btn-go_bottom2 {
    position: relative;
    height: 160px;
    width: 160px
}

.btn-go_bottom1 .div-image1,
.btn-go_bottom1 .div-image2,
.btn-go_bottom2 .div-image1,
.btn-go_bottom2 .div-image2 {
    height: 160px;
    width: 160px;
    position: absolute;
    left: 0;
    top: 0;
    text-align: center
}

.spacer-text-animation {
    height: 46px
}

.spacer-height-title_h3 {
    height: 50px
}

.title-amelkis {
    font-size: 1rem
}

h1 {
    font-family: Gotham !important;
    font-weight: bolder;
    font-style: normal;
    
    ;
    color: #ffebd7
}

h2 {
    color: #ffebd7;
    font-style: normal;
    
    
}

h3 {
    font-size: 1.3rem;
    color: #ffebd7;
    font-family: Gotham !important;
    text-transform: uppercase;
    font-weight: 700;
    font-style: normal;
    
    
}

h4 {
    font-size: 1.2rem;
    font-family: Gotham !important;
    font-weight: 700;
    font-style: normal;
    
    
}

p,li {
    font-size: 1rem;
    font-family: 'Gotham Narrow' !important;
    font-weight: 400;
    font-style: normal;

}

ul {
    font-size: 1rem;
    padding-left: 15px;
    font-weight: 400;
    font-style: normal;
    
    
}

a {
    font-size: 1rem;
    text-decoration: none;
    font-weight: 400;
    font-style: normal;
    
    
}

a:hover,
button:hover {
    cursor: pointer
}

a:focus,
button:focus,
input:focus,
textarea:focus {
    outline: 0;
    box-shadow: none;
    border-bottom: 1px solid #ffebd7;
}

textarea {
    min-height: 120px;
    border-bottom: 1px solid #ffebd7;
}

input:focus::placeholder {
    color: transparent !important;
    background-color: transparent !important
}

.margin-1 {
    margin: 0.2rem 0.5rem;
    text-align: center;
}

textarea:focus::placeholder {
    color: transparent !important;
    background-color: transparent !important
}

input,
textarea {
    border: 0;
    border-radius: 0;
    border-bottom: 1px solid #ffebd7;
    background: 0 0 !important;
    color: #ffebd7 !important;
    font-size: .8rem !important;
    width: 100%;
}

input:-webkit-autofill,
select:-webkit-autofill,
textarea:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 1000px #66595a inset !important;
    -webkit-text-fill-color: white !important
}

input::placeholder,
textarea::placeholder {
    color: #ffebd7 !important;
}

.form-check-input[type=checkbox] {
    float: none !important;
}

.forcondition {
    color: #ffebd7 !important;
    font-size: .7rem;
    font-family: Gotham !important;
}

.spacer-height-gallery {
    height: 65px;
}

input {
    min-height: 40px;
}

input[type="checkbox"] {
    width: 15px;
    height: 15px;
    min-height: 15px;
}

.label-condition {
    display: inline !important;
}

.conditions {
    color: #ffebd7;
    cursor: pointer;
    text-decoration: underline;
    font-size: .7rem;
    font-family: Gotham !important;
}

.conditions:hover {
    color: #8b2e2f
}

.form-check {
    padding-left: 0 !important
}

.error {
    color: red;
    font-size: .9rem
}

@keyframes anim {
    from {
        -webkit-transform: rotate(0)
    }

    to {
        -webkit-transform: rotate(360deg)
    }
}

.btn-go1 a img,
.btn-go2 a img {
    animation: 25s anim infinite
}

.text-animation {
    animation: anima 9s infinite ease-in
}

@keyframes anima {
    from {
        transform: rotate(0)
    }

    to {
        transform: rotate(360deg)
    }
}

.merciPage #header {
    height: auto;
    margin-top: 30px;
    text-align: center;
    margin-bottom: 70px
}

.merciPage #content {
    text-align: center;
    font-size: 25px
}

.merciPage .subtitle {
    margin-bottom: 20px
}

.merciPage img {
    width: 200px;
    margin: auto
}

.merciPage .send {
    cursor: pointer;
    font-size: 16px;
    background: #8b2e2f;
    color: #ffebd7;
    border: 0;
    width: auto;
    border-radius: 0;
    padding: 11px 17px 13px;
    margin: 10px auto;
    display: inline-block;
    overflow: hidden;
    -webkit-appearance: none;
    text-decoration: none
}

.merciPage {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh
}

.scroll-warp {
    position: relative;
    transform: translateY(150px);
    opacity: .5;
    transition: 1s all ease
}

.scroll-warp.scrollanime {
    transform: translateY(0);
    opacity: 1
}

/***spacer*****/
.spacer-hr {
    height: 1rem;
}

.spacer-hr-title {
    height: 1rem;
}
#map iframe{
    width:100%;
     height: 100%;
}

/* the slides */
.slick-slide {
    margin: 0 20px;
}
/* the parent */
.slick-list {
    margin: 0 -20px;
}

.swiper-wrapper__item img{
    aspect-ratio: 9/9;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.slick-dots li button:before {
    
    font-size: 18px;
    color: #ffebd7 !important;

}
.slick-dots {
    bottom: -30px;
}
.slick-prev:before, .slick-next:before{
    color: #ffebd7 !important;
}
.text-uppercase{
    text-transform: uppercase;
}

.logo-basm{
    width: 100%;
    max-width: 150px;
    margin: 30px auto;
    display: block;
}

.icon-1 {
    width: 50%;
    position: absolute;
    top: 0;
    left: -35%;
    opacity: .3;
    pointer-events: none;
    display: none;
}
.icon-right{
    right: -35%;
    left: auto; 
}
.logo-basm-shap{
    width: 100%;
}
.p-relative{
    position: relative;
}
.img-background iframe{
    width: 100%;
    height: 100%;
    min-height: 600px;
}


.form-group-tel{
    margin-bottom: 0;
   }
   .form-group-tel label{
     position: unset;
     pointer-events: none;
     padding-left: 0.125rem;
     z-index: 1;
     color: #ffebd7;
     font-size: 16px;
     font-weight: normal;
   }
   .iti--separate-dial-code .iti__selected-dial-code{
     color: #ffebd7;
   }
   .iti__arrow {
     margin-left: 6px;
     width: 0;
     height: 0;
     border-left: 3px solid transparent;
     border-right: 3px solid transparent;
     border-top: 4px solid #ffebd7;
   }
   .iti--separate-dial-code .iti__selected-flag {
    background-color:transparent;
  }
  .iti__country-list {
    color: #999;
}
.iti {
    position: relative;
    display: inline-block;
    width: 100%;
}
label.error{
    position: absolute;
    left: 0;
    bottom: -20px;
}

.mt-4{
    position: relative;
}